package org.springblade.audit.service;

import com.baomidou.mybatisplus.extension.service.IService;
import org.springblade.audit.entity.IntTmpAccountList;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author zbc
 * @since 2022-02-08
 */
public interface IIntTmpAccountListService extends IService<IntTmpAccountList> {

	void removePhoneIsBad(String theMonth);

	void callThisMonth(String theMonth);

	void saveToIntAccount(String theMonth);

	void settingFileTag(String theMonth);

	void removeTemporaryData(String toString);
}
